Subject: Ticket Assigned - Feedback or suggestions
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 03:46:30 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi! I just wanted to let you know that the "size guide" on some of your dresses are inaccurate and it affected my shopping experience and most likely other customers as well. I bought a dress and chose a size bigger than I should've because I thought it would fit me because that's what the guide said. Turns out, the dress is so much bigger, so now, I have to tailor it myself because I can't exchange it for a smaller one. I hope you take my suggestion into consideration and make the size guides more accurate. Thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398625